ul.photolist li{
	padding:10px 10px 10px 0;
	float:left;
}
.photo_bl {
	width: 90%;
	background-color: #eee;
	margin-top:12px;
	clear:both;
}
.photo_bl h4{
	text-align: left;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	padding: 4px 0 4px 10px;
	color: #333;
}
.float_l img {
	height:140px;
	cursor:pointer;
}
